Bug 744282 - [abrt] openssh-clients-5.8p2-16.fc16.1: __GI_raise: Process /usr/bin/ssh was killed by signal 6 (SIGABRT)
[abrt] openssh-clients-5.8p2-16.fc16.1: __GI_raise: Process /usr/bin/ssh was ...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: krb5 (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nalin Dahyabhai
Fedora Extras Quality Assurance
abrt_hash:247e9e930b23fb385350598aeca...
:
: 739853 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-07 14:15 EDT by Trever Adams
Modified: 2012-04-04 10:22 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-03 15:33:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Trever Adams 2011-10-07 14:15:38 EDT
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        ssh -l root highcountry.snowyriver.sapphiresunday.org nc -U /var/run/libvirt/libvirt-sock
comment:        I am not sure why this happened at all. The remote server may have closed the connection.
crash_function: __GI_raise
executable:     /usr/bin/ssh
kernel:         3.1.0-0.rc8.git0.0.fc16.x86_64
reason:         Process /usr/bin/ssh was killed by signal 6 (SIGABRT)
time:           Fri Oct  7 12:04:36 2011
uid:            500
username:       trever

backtrace:
:[New LWP 1216]
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib64/libthread_db.so.1".
:Core was generated by `ssh -l root highcountry.snowyriver.sapphiresunday.org nc -U /var/run/libvirt/li'.
:Program terminated with signal 6, Aborted.
:#0  0x00007f44567ab435 in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:64	../nptl/sysdeps/unix/sysv/linux/raise.c: No such file or directory.
:	in ../nptl/sysdeps/unix/sysv/linux/raise.c
:
:Thread 1 (Thread 0x7f4458f03800 (LWP 1216)):
:#0  0x00007f44567ab435 in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = 0
:        pid = <optimized out>
:        selftid = 1216
:#1  0x00007f44567acd4b in __GI_abort () at abort.c:91
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0x7f4457016bdd, sa_sigaction = 0x7f4457016bdd}, sa_mask = {__val = {139931486682152, 139931494217091, 7, 140737229139088, 139931485606594, 139931494214621, 206158430232, 140737229139104, 140737229138880, 139930041806126, 206158430256, 139931547848800, 139931489023744, 139931486687240, 617, 139931547688976}}, sa_flags = 1452170242, sa_restorer = 0x7f4457016bbd}
:        sigs = {__val = {32, 0 <repeats 15 times>}}
:#2  0x00007f44567a3e4e in __assert_fail_base (fmt=<optimized out>, assertion=0x7f4457016bdd "i < selstate->nfds", file=0x7f4457016bbd "sendto_kdc.c", line=<optimized out>, function=<optimized out>) at assert.c:94
:        str = 0x7f445a33d060 ""
:        total = 4096
:#3  0x00007f44567a3ef2 in __GI___assert_fail (assertion=0x7f4457016bdd "i < selstate->nfds", file=0x7f4457016bbd "sendto_kdc.c", line=617, function=0x7f4457017350 "cm_get_ssflags") at assert.c:103
:No locals.
:#4  0x00007f4456fde320 in cm_get_ssflags (fd=<optimized out>, selstate=<optimized out>) at sendto_kdc.c:617
:        ssflags = <optimized out>
:        i = <optimized out>
:#5  service_fds (context=0x7f445a33a460, selstate=0x7f445a33e340, conns=0x7f445a33d390, n_conns=7, winning_conn=0x7ffff08caea4, seltemp=0x7f445a340358, msg_handler=0x7f4456fdd840 <check_for_svc_unavailable>, msg_handler_data=0x7ffff08caf94) at sendto_kdc.c:1158
:        ssflags = <optimized out>
:        i = <optimized out>
:        e = <optimized out>
:        selret = <optimized out>
:#6  0x00007f4456fdec3c in krb5int_sendto (context=0x7f445a33a460, message=0x60, addrs=<optimized out>, callback_info=0x0, reply=0x7ffff08cb000, localaddr=0x0, localaddrlen=0x0, remoteaddr=0x0, remoteaddrlen=0x0, addr_used=0x7ffff08caf90, msg_handler=0x7f4456fdd840 <check_for_svc_unavailable>, msg_handler_data=0x7ffff08caf94) at sendto_kdc.c:1320
:        pass = <optimized out>
:        delay_this_pass = <optimized out>
:        retval = <optimized out>
:        conns = 0x7f445a33d390
:        callback_data = 0x0
:        i = <optimized out>
:        n_conns = 6
:        host = <optimized out>
:        sel_state = 0x7f445a33e340
:        now = {tv_sec = 1318010675, tv_usec = 440056}
:        winning_conn = -1
:        e = 0
:        udpbuf = <optimized out>
:#7  0x00007f4456fdf483 in krb5_sendto_kdc (context=0x7f445a33a460, message=0x7ffff08caff0, realm=0x7ffff08cb010, reply=0x7ffff08cb000, use_master=0x7ffff08cb024, tcp_only=<optimized out>) at sendto_kdc.c:404
:        err = 0
:        retval = 0
:        retval2 = <optimized out>
:        addrs = {addrs = 0x7f445a33d2f0, naddrs = 6, space = 6}
:        socktype1 = <optimized out>
:        socktype2 = <optimized out>
:        addr_used = <optimized out>
:#8  0x00007f4456fafac5 in krb5_tkt_creds_get (context=0x7f445a33a460, ctx=0x7f445a33b220) at get_creds.c:1166
:        code = <optimized out>
:        request = {magic = -1760647422, length = 1689, data = 0x7f445a33c850 "l\202\006\225\060\202\006\221\241\003\002\001\005\242\003\002\001\f\243\202\005\351\060\202\005\345\060\202\005\341\241\003\002\001\001\242\202\005\330\004\202\005\324n\202\005\320\060\202\005\314\240\003\002\001\005\241\003\002\001\016\242\a\003\005"}
:        reply = {magic = -1760647422, length = 0, data = 0x0}
:        realm = {magic = -1760647422, length = 30, data = 0x7f445a33b610 "MIDDLEEARTH.SAPPHIRESUNDAY.ORG"}
:        flags = 1
:        tcp_only = 0
:        use_master = 0
:#9  0x00007f4456fafc5d in krb5_get_credentials (context=0x7f445a33a460, options=0, ccache=0x7f445a339970, in_creds=0x7ffff08cb0e0, out_creds=0x7ffff08cb248) at get_creds.c:1244
:        code = <optimized out>
:        ncreds = 0x7f445a33b1a0
:        ctx = 0x7f445a33b220
:#10 0x00007f4457240d86 in get_credentials (context=0x7f445a33a460, cred=0x7f445a33a230, server=0x7f445a33b120, now=1318010672, endtime=0, out_creds=0x7ffff08cb3d0) at init_sec_context.c:204
:        code = 0
:        in_creds = {magic = 0, client = 0x7f445a339990, server = 0x7f445a3393e0, keyblock = {magic = 0, enctype = 0, length = 0, contents = 0x0}, times = {authtime = 0, starttime = 0, endtime = 0, renew_till = 0}, is_skey = 0, ticket_flags = 0, addresses = 0x0, ticket = {magic = 0, length = 0, data = 0x0}, second_ticket = {magic = 0, length = 0, data = 0x0}, authdata = 0x0}
:        evidence_creds = {magic = 0, client = 0x0, server = 0x0, keyblock = {magic = 0, enctype = 0, length = 0, contents = 0x0}, times = {authtime = 0, starttime = 0, endtime = 0, renew_till = 0}, is_skey = 0, ticket_flags = 0, addresses = 0x0, ticket = {magic = 0, length = 0, data = 0x0}, second_ticket = {magic = 0, length = 0, data = 0x0}, authdata = 0x0}
:        result_creds = 0x0
:        flags = 0
:        cc_princ = 0x7f445a3394f0
:        __PRETTY_FUNCTION__ = "get_credentials"
:#11 0x00007f44572592fc in kg_new_connection (exts=0x7ffff08cb480, context=0x7f445a33a460, time_rec=0x0, ret_flags=0x0, output_token=0x7ffff08cb620, actual_mech_type=0x0, input_token=0x7f445a33b048, input_chan_bindings=0x0, time_req=0, req_flags=34, mech_type=<optimized out>, target_name=0x7f445a33c050, context_handle=0x7f445a33aa90, cred=0x7f445a33a230, minor_status=0x7f445a334364) at init_sec_context.c:619
:        major_status = 851968
:        k_cred = 0x0
:        ctx = 0x7f445a33afb0
:        ctx_free = 0x7f445a33afb0
:        token = {length = 0, value = 0x0}
:        keyblock = <optimized out>
:        code = <optimized out>
:        now = 1318010672
:#12 krb5_gss_init_sec_context_ext (minor_status=0x7f445a334364, claimant_cred_handle=0x0, context_handle=0x7f445a33aa90, target_name=0x7f445a33c050, mech_type=<optimized out>, req_flags=34, time_req=0, input_chan_bindings=0x0, input_token=0x0, actual_mech_type=0x0, output_token=0x7ffff08cb620, ret_flags=0x0, time_rec=0x0, exts=0x7ffff08cb480) at init_sec_context.c:1036
:        context = 0x7f445a33a460
:        cred = 0x7f445a33a230
:        kerr = <optimized out>
:        major_status = <optimized out>
:        tmp_min_stat = 32580
:#13 0x00007f4457259ac7 in krb5_gss_init_sec_context (minor_status=<optimized out>, claimant_cred_handle=<optimized out>, context_handle=<optimized out>, target_name=<optimized out>, mech_type=<optimized out>, req_flags=<optimized out>, time_req=0, input_chan_bindings=0x0, input_token=0x0, actual_mech_type=0x0, output_token=0x7ffff08cb620, ret_flags=0x0, time_rec=0x0) at init_sec_context.c:1146
:        exts = {iakerb = {conv = 0x0, verified = 0}}
:#14 0x00007f4457249e88 in gss_init_sec_context (minor_status=0x7f445a334364, claimant_cred_handle=0x0, context_handle=0x7f445a334368, target_name=0x7f445a339250, req_mech_type=<optimized out>, req_flags=<optimized out>, time_req=0, input_chan_bindings=0x0, input_token=0x0, actual_mech_type=0x0, output_token=0x7ffff08cb620, ret_flags=0x0, time_rec=0x0) at g_init_sec_context.c:211
:        status = <optimized out>
:        temp_minor_status = 0
:        union_name = 0x7f445a339250
:        union_cred = 0x0
:        internal_name = 0x7f445a33c050
:        union_ctx_id = 0x7f445a33aa80
:        mech_type = 0x7f445a3391d0
:        mech = 0x7f445a3388c0
:        input_cred_handle = <optimized out>
:#15 0x00007f4458f80b5c in ssh_gssapi_init_ctx (ctx=0x7f445a334360, deleg_creds=<optimized out>, recv_tok=0x0, send_tok=0x7ffff08cb620, flags=0x0) at gss-genr.c:354
:        deleg_flag = <optimized out>
:#16 0x00007f4458f80e5a in ssh_gssapi_check_mechanism (ctx=0x7ffff08cb688, oid=<optimized out>, host=0x7f445a3343a0 "highcountry.snowyriver.sapphiresunday.org", client=0x0) at gss-genr.c:478
:        token = {length = 0, value = 0x0}
:        major = <optimized out>
:        minor = 0
:        spnego_oid = {length = 6, elements = 0x7f4458f97691}
:        intctx = 0x0
:#17 0x00007f4458f55711 in userauth_gssapi (authctxt=0x7ffff08cb760) at sshconnect2.c:726
:        gssctxt = 0x7f445a334360
:        gss_supported = 0x7f445a3390b0
:        mech = 2
:        min = 0
:        ok = <optimized out>
:        gss_host = 0x7f445a3343a0 "highcountry.snowyriver.sapphiresunday.org"
:#18 0x00007f4458f56a69 in userauth (authctxt=0x7ffff08cb760, authlist=0x7f445a334ed0 "publickey,gssapi-keyex,gssapi-with-mic,password") at sshconnect2.c:525
:        method = 0x7f44591a5048
:#19 0x00007f4458f78f17 in dispatch_run (mode=0, done=0x7ffff08cb788, ctxt=0x7ffff08cb760) at dispatch.c:98
:        type = <optimized out>
:        seqnr = 5
:#20 0x00007f4458f566cd in ssh_userauth2 (local_user=0x7f445a32d6a0 "trever", server_user=0x7ffff08cde95 "root", host=0x7f445a32eb50 "highcountry.snowyriver.sapphiresunday.org", sensitive=0x7f44591a7860) at sshconnect2.c:489
:        authctxt = {server_user = 0x7ffff08cde95 "root", local_user = 0x7f445a32d6a0 "trever", host = 0x7f445a32eb50 "highcountry.snowyriver.sapphiresunday.org", service = 0x7f4458f8e340 "ssh-connection", method = 0x7f44591a5048, success = 0, authlist = 0x7f445a334ed0 "publickey,gssapi-keyex,gssapi-with-mic,password", keys = {tqh_first = 0x7f445a334bd0, tqh_last = 0x7f445a334270}, agent = 0x7f445a3342e0, sensitive = 0x7f44591a7860, info_req_seen = 0, methoddata = 0x0}
:        type = <optimized out>
:#21 0x00007f4458f52471 in ssh_login (sensitive=0x7f44591a7860, orighost=<optimized out>, hostaddr=0x7f44591a77e0, port=22, pw=<optimized out>, timeout_ms=-1000) at sshconnect.c:1179
:        host = 0x7f445a32eb50 "highcountry.snowyriver.sapphiresunday.org"
:        cp = <optimized out>
:        server_user = 0x7ffff08cde95 "root"
:        local_user = 0x7f445a32d6a0 "trever"
:#22 0x00007f4458f470c4 in main (ac=<optimized out>, av=<optimized out>) at ssh.c:899
:        i = <optimized out>
:        opt = <optimized out>
:        exit_status = <optimized out>
:        use_syslog = 1513281152
:        p = <optimized out>
:        cp = <optimized out>
:        line = <optimized out>
:        argv0 = 0x7f445a32d6a0 "trever"
:        buf = "/home/trever/.ssh\000config\000R\322XD\177\000\000\330\324\360XD\177\000\000\240\331\360XD\177\000\000\000\300\360XD\177\000\000\000\200\360XD\177\000\000\310\004\361XD\177\000\000\330\204\360XD\177\000\000\220\351\360XD\177\000\000\310\304\360XD\177\000\000\000\000\000\000\000\000\000\000\320\375hWD\177\000\000\000\000`\246\031\341\377\377\220\351\360XD\177\000\000\000\000\000\000\000\000\000\000L\215GWD\177\000\000\300\301\214\360\377\177\000\000\000\000 \201\031\341\377\377\000\000\326\330\244\261\210\376\327\000\000\000\021", '\000' <repeats 19 times>, "X\001\000\000\022", '\000' <repeats 20 times>"\220, \360XD\177\000\000\240\226\360XD\177\000\000\310\357\321XD\177\000\000\220\325\214\360\377\177\000\000d\177\322XD\177\000\000\001\000\000\000\000\000\000\000\260\322\214\360\377\177\000\000\060\323\214\360\377\177\000\000\310\344\360XD\177\000\000\001\000\000\000\000\000\000\000"...
:        host_arg = <optimized out>
:        st = {st_dev = 64768, st_ino = 1531932, st_nlink = 2, st_mode = 16832, st_uid = 500, st_gid = 500, __pad0 = 0, st_rdev = 0, st_size = 4096, st_blksize = 4096, st_blocks = 8, st_atim = {tv_sec = 1317404806, tv_nsec = 900811850}, st_mtim = {tv_sec = 1314890916, tv_nsec = 687382012}, st_ctim = {tv_sec = 1314890916, tv_nsec = 687382012}, __unused = {0, 0, 0}}
:        pw = 0x7f445a31a870
:        dummy = 1492174024
:        timeout_ms = -1000
:        sp = <optimized out>
:        fwd = {listen_host = 0x7f4458f07168 "", listen_port = 1490178828, connect_host = 0x7f4458f0b4c8 "", connect_port = 1492171160, allocated_port = 32580}
:From                To                  Syms Read   Shared Object Library
:                                        No          linux-vdso.so.1
:0x00007f4458b16b20  0x00007f4458b16f4c  Yes         /usr/lib64/libfipscheck.so.1
:0x00007f44588fcc50  0x00007f445890ce58  Yes         /lib64/libselinux.so.1
:0x00007f44585ba900  0x00007f44586822b8  Yes         /lib64/libcrypto.so.10
:0x00007f445835ade0  0x00007f445835b918  Yes         /lib64/libdl.so.2
:0x00007f445811b780  0x00007f4458149178  Yes (*)     /usr/lib64/libldap-2.4.so.2
:0x00007f4457f015e0  0x00007f4457f08948  Yes (*)     /usr/lib64/liblber-2.4.so.2
:0x00007f4457cfbe20  0x00007f4457cfc6a8  Yes         /lib64/libutil.so.1
:0x00007f4457ae5e70  0x00007f4457af266c  Yes         /lib64/libz.so.1
:0x00007f44578ce060  0x00007f44578db888  Yes         /lib64/libnsl.so.1
:0x00007f4457693c60  0x00007f4457698ce8  Yes         /lib64/libcrypt.so.1
:0x00007f445747a940  0x00007f445748b008  Yes         /lib64/libresolv.so.2
:0x00007f445723fda0  0x00007f445726c388  Yes         /lib64/libgssapi_krb5.so.2
:0x00007f4456f72680  0x00007f4456fe6288  Yes         /lib64/libkrb5.so.3
:0x00007f4456d31790  0x00007f4456d4a188  Yes         /lib64/libk5crypto.so.3
:0x00007f4456b2b3b0  0x00007f4456b2bfac  Yes         /lib64/libcom_err.so.2
:0x00007f4456793ea0  0x00007f44568cf060  Yes         /lib64/libc.so.6
:0x00007f4458d18b20  0x00007f4458d3229a  Yes         /lib64/ld-linux-x86-64.so.2
:0x00007f4456547bf0  0x00007f445656ab88  Yes         /usr/lib64/libssl3.so
:0x00007f445631cea0  0x00007f4456335ac8  Yes         /usr/lib64/libsmime3.so
:0x00007f4455ff36c0  0x00007f44560d53e8  Yes         /usr/lib64/libnss3.so
:0x00007f4455dc4540  0x00007f4455dcf7cc  Yes         /usr/lib64/libnssutil3.so
:0x00007f4455bb9ec0  0x00007f4455bbadd8  Yes         /lib64/libplds4.so
:0x00007f44559b63e0  0x00007f44559b7ad8  Yes         /lib64/libplc4.so
:0x00007f4455785f80  0x00007f44557a5218  Yes         /lib64/libnspr4.so
:0x00007f4455563660  0x00007f44555737d8  Yes         /usr/lib64/libsasl2.so.2
:0x00007f4455301170  0x00007f445533f798  Yes         /lib64/libfreebl3.so
:0x00007f44550f5860  0x00007f44550fa8e8  Yes         /lib64/libkrb5support.so.0
:0x00007f4454ef0ff0  0x00007f4454ef1a28  Yes         /lib64/libkeyutils.so.1
:0x00007f4454cd96b0  0x00007f4454ce4b18  Yes         /lib64/libpthread.so.0
:0x00007f4454ac9130  0x00007f4454ad0a48  Yes         /lib64/libnss_files.so.2
:0x00007f44548c5af0  0x00007f44548c686c  Yes         /lib64/libnss_mdns4_minimal.so.2
:0x00007f44546be010  0x00007f44546c2de8  Yes         /lib64/libnss_dns.so.2
:(*): Shared library is missing debugging information.
:$1 = 0x7f4458f37000 ""
:No symbol "__glib_assert_msg" in current context.
:rax            0x0	0
:rbx            0x7f4458f37000	139931526852608
:rcx            0xffffffffffffffff	-1
:rdx            0x6	6
:rsi            0x4c0	1216
:rdi            0x4c0	1216
:rbp            0x7f4457016bbd	0x7f4457016bbd
:rsp            0x7ffff08cab68	0x7ffff08cab68
:r8             0xfefefefefefefeff	-72340172838076673
:r9             0xfeff092d63646b68	-72328978468934808
:r10            0x8	8
:r11            0x206	518
:r12            0x7f4457016bdd	139931494214621
:r13            0x7f4457017350	139931494216528
:r14            0x7f4457017583	139931494217091
:r15            0x7	7
:rip            0x7f44567ab435	0x7f44567ab435 <__GI_raise+53>
:eflags         0x206	[ PF IF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function __GI_raise:
:   0x00007f44567ab400 <+0>:	mov    %fs:0x2d4,%eax
:   0x00007f44567ab408 <+8>:	mov    %fs:0x2d0,%esi
:   0x00007f44567ab410 <+16>:	test   %esi,%esi
:   0x00007f44567ab412 <+18>:	jne    0x7f44567ab440 <__GI_raise+64>
:   0x00007f44567ab414 <+20>:	mov    $0xba,%eax
:   0x00007f44567ab419 <+25>:	syscall 
:   0x00007f44567ab41b <+27>:	mov    %eax,%esi
:   0x00007f44567ab41d <+29>:	mov    %eax,%fs:0x2d0
:   0x00007f44567ab425 <+37>:	movslq %edi,%rdx
:   0x00007f44567ab428 <+40>:	movslq %esi,%rsi
:   0x00007f44567ab42b <+43>:	movslq %eax,%rdi
:   0x00007f44567ab42e <+46>:	mov    $0xea,%eax
:   0x00007f44567ab433 <+51>:	syscall 
:=> 0x00007f44567ab435 <+53>:	cmp    $0xfffffffffffff000,%rax
:   0x00007f44567ab43b <+59>:	ja     0x7f44567ab44f <__GI_raise+79>
:   0x00007f44567ab43d <+61>:	repz retq 
:   0x00007f44567ab43f <+63>:	nop
:   0x00007f44567ab440 <+64>:	test   %eax,%eax
:   0x00007f44567ab442 <+66>:	jg     0x7f44567ab425 <__GI_raise+37>
:   0x00007f44567ab444 <+68>:	test   $0x7fffffff,%eax
:   0x00007f44567ab449 <+73>:	je     0x7f44567ab460 <__GI_raise+96>
:   0x00007f44567ab44b <+75>:	neg    %eax
:   0x00007f44567ab44d <+77>:	jmp    0x7f44567ab425 <__GI_raise+37>
:   0x00007f44567ab44f <+79>:	mov    0x3779e2(%rip),%rdx        # 0x7f4456b22e38
:   0x00007f44567ab456 <+86>:	neg    %eax
:   0x00007f44567ab458 <+88>:	mov    %eax,%fs:(%rdx)
:   0x00007f44567ab45b <+91>:	or     $0xffffffffffffffff,%rax
:   0x00007f44567ab45f <+95>:	retq   
:   0x00007f44567ab460 <+96>:	mov    %esi,%eax
:   0x00007f44567ab462 <+98>:	jmp    0x7f44567ab425 <__GI_raise+37>
:End of assembler dump.

build_ids:
:37d977659123fa04606aa35cba63f9491cc75bbf
:32eeba9032ecead38442bdf6328d89464a151a7e
:0adaf9dc82e2f0b2d804141f68d33907876224a4
:89017ab0b75e533e4294f74ee8f7db3daceea536
:ff85e2c03103a63e04819d49c782fd26ec44b2b8
:e21d62a3622c3edb824299d83be75df8fdddbe53
:f9a1b6daef0430cb9fd451e3887cf2d97c5e2845
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:17ef36c4f4e8918b9ab1c2e3eaca7c9b584ad5cb
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:cc9a4d25b0cf4d79e75390f3b75d6b95efd6365f
:a2748a35d28f083d729359d9c06bc85158408ee3
:7109859fdd4912a7b36eea239079fd72b5575d18
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:165aa25bfb369bb0163188500d958c0421f0a2c4
:9720507f13b926fbd00cc771f54572aad617f63c
:3f22c873a6b12b79e8882de2ccefde9e06d5cbc7
:c953cbce426d612e0a04f33a1c43aae08680c700
:3df30a759480b10a1013a4defedb8f618c6703ff
:07dd8aec1b19ab817f0c3cc7d09f8f153b4f7939
:29c869a877c1ceade9538f84f5ec70c3901b66b3
:c0516bb2083183aa526e64fdc452a92d9a0e4f4f
:b77200bf76fd8c69a30220dd6709b244b215e829
:989ae6528c12f0c2860156deb76c7eed3dbdf9c4
:c8e7f118041a9f77e0dd673da11b5653be27b5a2
:17ef6f51fa02e6db4aae2f526fcb742173d55439
:790f206de27690431bcd8fd1c818faf3375a83c6
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:ee8a8ced576ef1c94d19f9749154d86dc77ffebb
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:7108012e0ef6adba96f7e5f010bf3bdcc2d3a8bb
:8ec458a1d4aa9f77a71fc6cb5f7a958c0b27f927
:38cc9759fa35484f171a9905448e4a946eaa48d9

dso_list:
:/usr/lib64/liblber-2.4.so.2.7.1 openldap-2.4.26-5.fc16.x86_64 (Fedora Project) 1317968443
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc16.x86_64 (Fedora Project) 1317370799
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1317370887
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1317370769
:/usr/lib64/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-25.fc16.x86_64 (Fedora Project) 1317371062
:/lib64/libresolv-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317405553
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-15.fc16.x86_64 (Fedora Project) 1317583600
:/usr/lib64/libssl3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1317371152
:/lib64/libnspr4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1317370798
:/lib64/libpthread-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317405553
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317405553
:/lib64/libnss_mdns4_minimal.so.2 nss-mdns-0.10-9.fc15.x86_64 (Fedora Project) 1317405579
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1317370791
:/usr/lib64/libsmime3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1317371152
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-15.fc16.x86_64 (Fedora Project) 1317583600
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317405553
:/usr/lib64/libldap-2.4.so.2.7.1 openldap-2.4.26-5.fc16.x86_64 (Fedora Project) 1317968443
:/usr/bin/ssh openssh-clients-5.8p2-16.fc16.1.x86_64 (Fedora Project) 1317371764
:/lib64/libplds4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1317370798
:/lib64/libdl-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317405553
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-15.fc16.x86_64 (Fedora Project) 1317583600
:/lib64/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1317370978
:/lib64/libnsl-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317405553
:/lib64/libc-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317405553
:/lib64/libnss_dns-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317405553
:/lib64/libplc4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1317370798
:/lib64/ld-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317405553
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-15.fc16.x86_64 (Fedora Project) 1317583600
:/lib64/libutil-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317405553
:/usr/lib64/libnss3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1317371152
:/usr/lib64/libfipscheck.so.1.1.0 fipscheck-lib-1.3.0-2.fc15.x86_64 (Fedora Project) 1317371054
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1317370798
:/lib64/libselinux.so.1 libselinux-2.1.5-5.1.fc16.x86_64 (Fedora Project) 1317583599

environ:
:LC_ALL=C
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/trever/bin
:HOME=/home/trever
:USER=trever
:LOGNAME=trever
:SSH_AUTH_SOCK=/tmp/keyring-Qt1InM/ssh
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:DISPLAY=:0

maps:
:7f44546bd000-7f44546c4000 r-xp 00000000 fd:00 1663                       /lib64/libnss_dns-2.14.90.so
:7f44546c4000-7f44548c3000 ---p 00007000 fd:00 1663                       /lib64/libnss_dns-2.14.90.so
:7f44548c3000-7f44548c4000 r--p 00006000 fd:00 1663                       /lib64/libnss_dns-2.14.90.so
:7f44548c4000-7f44548c5000 rw-p 00007000 fd:00 1663                       /lib64/libnss_dns-2.14.90.so
:7f44548c5000-7f44548c7000 r-xp 00000000 fd:00 1813                       /lib64/libnss_mdns4_minimal.so.2
:7f44548c7000-7f4454ac6000 ---p 00002000 fd:00 1813                       /lib64/libnss_mdns4_minimal.so.2
:7f4454ac6000-7f4454ac7000 rw-p 00001000 fd:00 1813                       /lib64/libnss_mdns4_minimal.so.2
:7f4454ac7000-7f4454ad3000 r-xp 00000000 fd:00 1679                       /lib64/libnss_files-2.14.90.so
:7f4454ad3000-7f4454cd2000 ---p 0000c000 fd:00 1679                       /lib64/libnss_files-2.14.90.so
:7f4454cd2000-7f4454cd3000 r--p 0000b000 fd:00 1679                       /lib64/libnss_files-2.14.90.so
:7f4454cd3000-7f4454cd4000 rw-p 0000c000 fd:00 1679                       /lib64/libnss_files-2.14.90.so
:7f4454cd4000-7f4454ceb000 r-xp 00000000 fd:00 738                        /lib64/libpthread-2.14.90.so
:7f4454ceb000-7f4454eea000 ---p 00017000 fd:00 738                        /lib64/libpthread-2.14.90.so
:7f4454eea000-7f4454eeb000 r--p 00016000 fd:00 738                        /lib64/libpthread-2.14.90.so
:7f4454eeb000-7f4454eec000 rw-p 00017000 fd:00 738                        /lib64/libpthread-2.14.90.so
:7f4454eec000-7f4454ef0000 rw-p 00000000 00:00 0 
:7f4454ef0000-7f4454ef2000 r-xp 00000000 fd:00 1915                       /lib64/libkeyutils.so.1.4
:7f4454ef2000-7f44550f2000 ---p 00002000 fd:00 1915                       /lib64/libkeyutils.so.1.4
:7f44550f2000-7f44550f3000 rw-p 00002000 fd:00 1915                       /lib64/libkeyutils.so.1.4
:7f44550f3000-7f44550fd000 r-xp 00000000 fd:00 363                        /lib64/libkrb5support.so.0.1
:7f44550fd000-7f44552fc000 ---p 0000a000 fd:00 363                        /lib64/libkrb5support.so.0.1
:7f44552fc000-7f44552fd000 r--p 00009000 fd:00 363                        /lib64/libkrb5support.so.0.1
:7f44552fd000-7f44552fe000 rw-p 0000a000 fd:00 363                        /lib64/libkrb5support.so.0.1
:7f44552fe000-7f445535a000 r-xp 00000000 fd:00 1828                       /lib64/libfreebl3.so
:7f445535a000-7f4455559000 ---p 0005c000 fd:00 1828                       /lib64/libfreebl3.so
:7f4455559000-7f445555b000 rw-p 0005b000 fd:00 1828                       /lib64/libfreebl3.so
:7f445555b000-7f445555f000 rw-p 00000000 00:00 0 
:7f445555f000-7f4455578000 r-xp 00000000 fd:00 271806                     /usr/lib64/libsasl2.so.2.0.23
:7f4455578000-7f4455778000 ---p 00019000 fd:00 271806                     /usr/lib64/libsasl2.so.2.0.23
:7f4455778000-7f4455779000 rw-p 00019000 fd:00 271806                     /usr/lib64/libsasl2.so.2.0.23
:7f4455779000-7f44557b1000 r-xp 00000000 fd:00 1464                       /lib64/libnspr4.so
:7f44557b1000-7f44559b0000 ---p 00038000 fd:00 1464                       /lib64/libnspr4.so
:7f44559b0000-7f44559b3000 rw-p 00037000 fd:00 1464                       /lib64/libnspr4.so
:7f44559b3000-7f44559b5000 rw-p 00000000 00:00 0 
:7f44559b5000-7f44559b9000 r-xp 00000000 fd:00 1616                       /lib64/libplc4.so
:7f44559b9000-7f4455bb8000 ---p 00004000 fd:00 1616                       /lib64/libplc4.so
:7f4455bb8000-7f4455bb9000 rw-p 00003000 fd:00 1616                       /lib64/libplc4.so
:7f4455bb9000-7f4455bbc000 r-xp 00000000 fd:00 1641                       /lib64/libplds4.so
:7f4455bbc000-7f4455dbb000 ---p 00003000 fd:00 1641                       /lib64/libplds4.so
:7f4455dbb000-7f4455dbc000 rw-p 00002000 fd:00 1641                       /lib64/libplds4.so
:7f4455dbc000-7f4455dd6000 r-xp 00000000 fd:00 269972                     /usr/lib64/libnssutil3.so
:7f4455dd6000-7f4455fd5000 ---p 0001a000 fd:00 269972                     /usr/lib64/libnssutil3.so
:7f4455fd5000-7f4455fda000 rw-p 00019000 fd:00 269972                     /usr/lib64/libnssutil3.so
:7f4455fda000-7f4455fdb000 rw-p 00000000 00:00 0 
:7f4455fdb000-7f445610b000 r-xp 00000000 fd:00 271801                     /usr/lib64/libnss3.so
:7f445610b000-7f445630b000 ---p 00130000 fd:00 271801                     /usr/lib64/libnss3.so
:7f445630b000-7f4456312000 rw-p 00130000 fd:00 271801                     /usr/lib64/libnss3.so
:7f4456312000-7f4456313000 rw-p 00000000 00:00 0 
:7f4456313000-7f445633c000 r-xp 00000000 fd:00 271804                     /usr/lib64/libsmime3.so
:7f445633c000-7f445653c000 ---p 00029000 fd:00 271804                     /usr/lib64/libsmime3.so
:7f445653c000-7f4456540000 rw-p 00029000 fd:00 271804                     /usr/lib64/libsmime3.so
:7f4456540000-7f4456573000 r-xp 00000000 fd:00 271802                     /usr/lib64/libssl3.so
:7f4456573000-7f4456772000 ---p 00033000 fd:00 271802                     /usr/lib64/libssl3.so
:7f4456772000-7f4456775000 rw-p 00032000 fd:00 271802                     /usr/lib64/libssl3.so
:7f4456775000-7f4456920000 r-xp 00000000 fd:00 469                        /lib64/libc-2.14.90.so
:7f4456920000-7f4456b1f000 ---p 001ab000 fd:00 469                        /lib64/libc-2.14.90.so
:7f4456b1f000-7f4456b23000 r--p 001aa000 fd:00 469                        /lib64/libc-2.14.90.so
:7f4456b23000-7f4456b25000 rw-p 001ae000 fd:00 469                        /lib64/libc-2.14.90.so
:7f4456b25000-7f4456b2a000 rw-p 00000000 00:00 0 
:7f4456b2a000-7f4456b2d000 r-xp 00000000 fd:00 1934                       /lib64/libcom_err.so.2.1
:7f4456b2d000-7f4456d2c000 ---p 00003000 fd:00 1934                       /lib64/libcom_err.so.2.1
:7f4456d2c000-7f4456d2d000 rw-p 00002000 fd:00 1934                       /lib64/libcom_err.so.2.1
:7f4456d2d000-7f4456d56000 r-xp 00000000 fd:00 345                        /lib64/libk5crypto.so.3.1
:7f4456d56000-7f4456f55000 ---p 00029000 fd:00 345                        /lib64/libk5crypto.so.3.1
:7f4456f55000-7f4456f57000 r--p 00028000 fd:00 345                        /lib64/libk5crypto.so.3.1
:7f4456f57000-7f4456f58000 rw-p 0002a000 fd:00 345                        /lib64/libk5crypto.so.3.1
:7f4456f58000-7f445702b000 r-xp 00000000 fd:00 348                        /lib64/libkrb5.so.3.3
:7f445702b000-7f445722b000 ---p 000d3000 fd:00 348                        /lib64/libkrb5.so.3.3
:7f445722b000-7f4457234000 r--p 000d3000 fd:00 348                        /lib64/libkrb5.so.3.3
:7f4457234000-7f4457236000 rw-p 000dc000 fd:00 348                        /lib64/libkrb5.so.3.3
:7f4457236000-7f4457275000 r-xp 00000000 fd:00 301                        /lib64/libgssapi_krb5.so.2.2
:7f4457275000-7f4457474000 ---p 0003f000 fd:00 301                        /lib64/libgssapi_krb5.so.2.2
:7f4457474000-7f4457475000 r--p 0003e000 fd:00 301                        /lib64/libgssapi_krb5.so.2.2
:7f4457475000-7f4457477000 rw-p 0003f000 fd:00 301                        /lib64/libgssapi_krb5.so.2.2
:7f4457477000-7f445748f000 r-xp 00000000 fd:00 952                        /lib64/libresolv-2.14.90.so
:7f445748f000-7f445768f000 ---p 00018000 fd:00 952                        /lib64/libresolv-2.14.90.so
:7f445768f000-7f4457690000 r--p 00018000 fd:00 952                        /lib64/libresolv-2.14.90.so
:7f4457690000-7f4457691000 rw-p 00019000 fd:00 952                        /lib64/libresolv-2.14.90.so
:7f4457691000-7f4457693000 rw-p 00000000 00:00 0 
:7f4457693000-7f445769b000 r-xp 00000000 fd:00 1890                       /lib64/libcrypt-2.14.90.so
:7f445769b000-7f445789a000 ---p 00008000 fd:00 1890                       /lib64/libcrypt-2.14.90.so
:7f445789a000-7f445789b000 r--p 00007000 fd:00 1890                       /lib64/libcrypt-2.14.90.so
:7f445789b000-7f445789c000 rw-p 00008000 fd:00 1890                       /lib64/libcrypt-2.14.90.so
:7f445789c000-7f44578ca000 rw-p 00000000 00:00 0 
:7f44578ca000-7f44578e1000 r-xp 00000000 fd:00 1951                       /lib64/libnsl-2.14.90.so
:7f44578e1000-7f4457ae0000 ---p 00017000 fd:00 1951                       /lib64/libnsl-2.14.90.so
:7f4457ae0000-7f4457ae1000 r--p 00016000 fd:00 1951                       /lib64/libnsl-2.14.90.so
:7f4457ae1000-7f4457ae2000 rw-p 00017000 fd:00 1951                       /lib64/libnsl-2.14.90.so
:7f4457ae2000-7f4457ae4000 rw-p 00000000 00:00 0 
:7f4457ae4000-7f4457afa000 r-xp 00000000 fd:00 867                        /lib64/libz.so.1.2.5
:7f4457afa000-7f4457cfa000 ---p 00016000 fd:00 867                        /lib64/libz.so.1.2.5
:7f4457cfa000-7f4457cfb000 rw-p 00016000 fd:00 867                        /lib64/libz.so.1.2.5
:7f4457cfb000-7f4457cfd000 r-xp 00000000 fd:00 983                        /lib64/libutil-2.14.90.so
:7f4457cfd000-7f4457efc000 ---p 00002000 fd:00 983                        /lib64/libutil-2.14.90.so
:7f4457efc000-7f4457efd000 r--p 00001000 fd:00 983                        /lib64/libutil-2.14.90.so
:7f4457efd000-7f4457efe000 rw-p 00002000 fd:00 983                        /lib64/libutil-2.14.90.so
:7f4457efe000-7f4457f0c000 r-xp 00000000 fd:00 266882                     /usr/lib64/liblber-2.4.so.2.7.1
:7f4457f0c000-7f445810b000 ---p 0000e000 fd:00 266882                     /usr/lib64/liblber-2.4.so.2.7.1
:7f445810b000-7f445810c000 r--p 0000d000 fd:00 266882                     /usr/lib64/liblber-2.4.so.2.7.1
:7f445810c000-7f445810d000 rw-p 0000e000 fd:00 266882                     /usr/lib64/liblber-2.4.so.2.7.1
:7f445810d000-7f4458157000 r-xp 00000000 fd:00 268878                     /usr/lib64/libldap-2.4.so.2.7.1
:7f4458157000-7f4458357000 ---p 0004a000 fd:00 268878                     /usr/lib64/libldap-2.4.so.2.7.1
:7f4458357000-7f4458358000 r--p 0004a000 fd:00 268878                     /usr/lib64/libldap-2.4.so.2.7.1
:7f4458358000-7f445835a000 rw-p 0004b000 fd:00 268878                     /usr/lib64/libldap-2.4.so.2.7.1
:7f445835a000-7f445835c000 r-xp 00000000 fd:00 716                        /lib64/libdl-2.14.90.so
:7f445835c000-7f445855c000 ---p 00002000 fd:00 716                        /lib64/libdl-2.14.90.so
:7f445855c000-7f445855d000 r--p 00002000 fd:00 716                        /lib64/libdl-2.14.90.so
:7f445855d000-7f445855e000 rw-p 00003000 fd:00 716                        /lib64/libdl-2.14.90.so
:7f445855e000-7f44586d2000 r-xp 00000000 fd:00 1941                       /lib64/libcrypto.so.1.0.0e
:7f44586d2000-7f44588d1000 ---p 00174000 fd:00 1941                       /lib64/libcrypto.so.1.0.0e
:7f44588d1000-7f44588f3000 rw-p 00173000 fd:00 1941                       /lib64/libcrypto.so.1.0.0e
:7f44588f3000-7f44588f7000 rw-p 00000000 00:00 0 
:7f44588f7000-7f4458914000 r-xp 00000000 fd:00 2517                       /lib64/libselinux.so.1
:7f4458914000-7f4458b13000 ---p 0001d000 fd:00 2517                       /lib64/libselinux.so.1
:7f4458b13000-7f4458b14000 r--p 0001c000 fd:00 2517                       /lib64/libselinux.so.1
:7f4458b14000-7f4458b15000 rw-p 0001d000 fd:00 2517                       /lib64/libselinux.so.1
:7f4458b15000-7f4458b16000 rw-p 00000000 00:00 0 
:7f4458b16000-7f4458b18000 r-xp 00000000 fd:00 266600                     /usr/lib64/libfipscheck.so.1.1.0
:7f4458b18000-7f4458d17000 ---p 00002000 fd:00 266600                     /usr/lib64/libfipscheck.so.1.1.0
:7f4458d17000-7f4458d18000 rw-p 00001000 fd:00 266600                     /usr/lib64/libfipscheck.so.1.1.0
:7f4458d18000-7f4458d3a000 r-xp 00000000 fd:00 326                        /lib64/ld-2.14.90.so
:7f4458f03000-7f4458f11000 rw-p 00000000 00:00 0 
:7f4458f37000-7f4458f39000 rw-p 00000000 00:00 0 
:7f4458f39000-7f4458f3a000 r--p 00021000 fd:00 326                        /lib64/ld-2.14.90.so
:7f4458f3a000-7f4458f3b000 rw-p 00022000 fd:00 326                        /lib64/ld-2.14.90.so
:7f4458f3b000-7f4458f3c000 rw-p 00000000 00:00 0 
:7f4458f3c000-7f4458fa3000 r-xp 00000000 fd:00 263466                     /usr/bin/ssh
:7f44591a3000-7f44591a5000 r--p 00067000 fd:00 263466                     /usr/bin/ssh
:7f44591a5000-7f44591a6000 rw-p 00069000 fd:00 263466                     /usr/bin/ssh
:7f44591a6000-7f44591a9000 rw-p 00000000 00:00 0 
:7f445a316000-7f445a358000 rw-p 00000000 00:00 0                          [heap]
:7ffff08ad000-7ffff08ce000 rw-p 00000000 00:00 0                          [stack]
:7ffff09dc000-7ffff09dd000 r-xp 00000000 00:00 0                          [vdso]
:ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]

smolt_data:
:
:
:General
:=================================
:UUID: 29da95ff-3e33-4c6d-a6ef-ed1bed326600
:OS: Fedora release 16 (Verne)
:Default run level: 5
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 6420.59
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Phenom(tm) II X4 955 Processor
:CPU Stepping: 2
:CPU Family: 16
:CPU Model Num: 4
:Number of CPUs: 4
:CPU Speed: 3200
:System Memory: 7736
:System Swap: 9695
:Vendor: System manufacturer
:System: System Product Name System Version
:Form factor: Desktop
:Kernel: 3.1.0-0.rc8.git0.0.fc16.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4130:38406:4130:38400) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 2)
:(4098:17297:4098:17297) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4130:38407:4130:38400) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 3)
:(4098:38420:4163:33613) pci, radeon, VIDEO, Radeon HD 3300 Graphics
:(4130:38400:4130:38400) pci, None, HOST/PCI, RS780 Host Bridge
:(4130:38402:4130:38402) pci, None, PCI/PCI, RS780/RS880 PCI to PCI bridge (int gfx)
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(6505:4134:4163:33564) pci, ATL1E, ETHERNET, AR8121/AR8113/AR8114 Gigabit or Fast Ethernet
:(4358:13315:4163:33668) pci, firewire_ohci, FIREWIRE, P8P67 Deluxe Motherboard
:(4098:17308:4098:17308) pci, pata_atiixp, STORAGE, SB7x0/SB8x0/SB9x0 IDE Controller
:(4098:17285:4098:17285) pci, piix4_smbus, SERIAL, SBx00 SMBus Controller
:(4098:17309:4098:17283) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4163:33623) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17305:4098:17302) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:17302:4098:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:38415:4098:38415) pci, snd_hda_intel, MULTIMEDIA, RS780 Azalia controller
:(4098:17303:4098:17304) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17304:4098:17305) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17302:4098:17303) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17304:4098:17304) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17303:4098:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_mithrandir-lv_root / ext4 4096 4096 124470168 78497762 72175023 31621120 30998111 30998111
:/dev/sda3 /boot ext4 1024 1024 198337 121786 111546 51200 50913 50913
:

var_log_messages:
:Sep 30 11:10:28 Mithrandir avahi-daemon[948]: Loading service file /services/ssh.service.
:Sep 30 11:10:28 Mithrandir avahi-daemon[948]: Service "Mithrandir" (/services/ssh.service) successfully established.
:Sep 30 11:28:26 Mithrandir avahi-daemon[948]: Service group file /services/ssh.service changed, reloading.
:Sep 30 11:28:27 Mithrandir avahi-daemon[948]: Service "Mithrandir" (/services/ssh.service) successfully established.
:Sep 30 11:28:42 Mithrandir avahi-daemon[3598]: Loading service file /services/ssh.service.
:Sep 30 11:28:42 Mithrandir avahi-daemon[3604]: Loading service file /services/ssh.service.
:Sep 30 11:28:44 Mithrandir avahi-daemon[3604]: Service "Mithrandir" (/services/ssh.service) successfully established.
:Sep 30 11:53:41 Mithrandir yum[10450]: Updated: libssh2-1.2.7-1.fc15.i686
:Sep 30 11:58:00 Mithrandir yum[11037]: Erased: nagios-plugins-by_ssh-1.4.15-2.fc14.x86_64
:Sep 30 11:58:08 Mithrandir yum[11037]: Erased: nagios-plugins-ssh-1.4.15-2.fc14.x86_64
:Sep 30 13:01:31 Mithrandir avahi-daemon[1042]: Service "Mithrandir" (/services/ssh.service) successfully established.
:Sep 30 14:11:51 Mithrandir avahi-daemon[1061]: Loading service file /services/ssh.service.
:Sep 30 14:11:51 Mithrandir avahi-daemon[1061]: Service "Mithrandir" (/services/ssh.service) successfully established.
:Sep 30 17:00:28 Mithrandir avahi-daemon[1042]: Loading service file /services/ssh.service.
:Sep 30 17:00:28 Mithrandir avahi-daemon[1042]: Service "Mithrandir" (/services/ssh.service) successfully established.
:Sep 30 17:14:01 Mithrandir avahi-daemon[1055]: Loading service file /services/ssh.service.
:Sep 30 17:14:01 Mithrandir avahi-daemon[1055]: Service "Mithrandir" (/services/ssh.service) successfully established.
:Oct  7 12:04:37 Mithrandir abrt[1332]: saved core dump of pid 1216 (/usr/bin/ssh) to /var/spool/abrt/ccpp-2011-10-07-12:04:36-1216 (1183744 bytes)
Comment 1 William Brown 2011-10-12 20:40:42 EDT
Package: openssh-clients-5.8p2-16.fc16.1
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Attempted to SSH to a server, with a kerberos ticket avaliable to the system. The krb5 ticket *was not* part of the domain of the machine I was connecting to.
Comment 2 Tomas Mraz 2011-10-13 02:25:50 EDT
The abort is in the krb5 library.
Comment 3 Nalin Dahyabhai 2011-10-13 12:11:17 EDT
Hopefully this is the same case as bug #739853.
Comment 4 Fedora Update System 2011-10-13 12:11:44 EDT
krb5-1.9.1-16.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/krb5-1.9.1-16.fc16
Comment 5 Fedora Update System 2011-10-13 14:14:10 EDT
Package krb5-1.9.1-16.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing krb5-1.9.1-16.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-14288
then log in and leave karma (feedback).
Comment 6 Trever Adams 2011-10-14 10:16:30 EDT
I cannot say that this is gone, but it certainly is happening a lot less! (Maybe is fixed, I am unwilling/unable to say this at this time.)
Comment 7 Nalin Dahyabhai 2011-10-14 10:35:31 EDT
(In reply to comment #3)
> Hopefully this is the same case as bug #739853.

Doh.  If I'd checked the line numbers in the backtrace (and the values of n_conns in frames 5 and 6), I could have confirmed that it's the same bug, so the update should fix it.
Comment 8 Nalin Dahyabhai 2011-10-14 10:36:44 EDT
(In reply to comment #6)
> I cannot say that this is gone, but it certainly is happening a lot less!
> (Maybe is fixed, I am unwilling/unable to say this at this time.)

By "a lot less", do you mean that it's still happening?  The backtrace should be different if it is, and I'd like to see an updated one if you can still trigger an assertion there.

Thanks!
Comment 9 Trever Adams 2011-10-14 10:55:00 EDT
I couldn't always trigger the bug before. I haven't been able to trigger it in about 4 hours of use. Of course, I have only about 20 sessions going that are new at the moment. I will supply a backtrace if a  crash shows up. Thank you!
Comment 10 Fedora Update System 2011-10-19 00:14:18 EDT
Package krb5-1.9.1-17.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing krb5-1.9.1-17.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-14288
then log in and leave karma (feedback).
Comment 11 Trever Adams 2011-10-19 08:49:43 EDT
I have not been able to recreate the bug with the suggested fixes. I consider it fixed. Thank you!
Comment 12 abrt-bot 2012-03-30 10:30:10 EDT
*** Bug 739853 has been marked as a duplicate of this bug. ***
Comment 13 Trever Adams 2012-04-03 15:33:13 EDT
I have not been able to reproduce this bug in a long time. I am marking this bug as fixed current version.
Comment 14 Nalin Dahyabhai 2012-04-04 10:22:25 EDT
Awesome.  Thanks!

Note You need to log in before you can comment on or make changes to this bug.